#define grAADrawTriangle _grAADrawTriangle
#define grAlphaBlendFunction _grAlphaBlendFunction
#define grAlphaCombine _grAlphaCombine
#define grAlphaControlsITRGBLighting _grAlphaControlsITRGBLighting
#define grAlphaTestFunction _grAlphaTestFunction
#define grAlphaTestReferenceValue _grAlphaTestReferenceValue
#define grBufferClear _grBufferClear
#define grBufferSwap _grBufferSwap
#define grChromakeyMode _grChromakeyMode
#define grChromakeyValue _grChromakeyValue
#define grClipWindow _grClipWindow
#define grColorCombine _grColorCombine
#define grColorMask _grColorMask
#define grConstantColorValue _grConstantColorValue
#define grCoordinateSpace _grCoordinateSpace
#define grCullMode _grCullMode
#define grDepthBiasLevel _grDepthBiasLevel
#define grDepthBufferFunction _grDepthBufferFunction
#define grDepthBufferMode _grDepthBufferMode
#define grDepthMask _grDepthMask
#define grDepthRange _grDepthRange
#define grDisable _grDisable
#define grDisableAllEffects _grDisableAllEffects
#define grDitherMode _grDitherMode
#define grDrawLine _grDrawLine
#define grDrawPoint _grDrawPoint
#define grDrawTriangle _grDrawTriangle
#define grDrawVertexArray _grDrawVertexArray
#define grDrawVertexArrayContiguous _grDrawVertexArrayContiguous
#define grEnable _grEnable
#define grErrorSetCallback _grErrorSetCallback
#define grFinish _grFinish
#define grFlush _grFlush
#define grFogColorValue _grFogColorValue
#define grFogMode _grFogMode
#define grFogTable _grFogTable
#define grGet _grGet
#define grGetProcAddress _grGetProcAddress
#define grGetString _grGetString
#define grGlideGetState _grGlideGetState
#define grGlideGetVertexLayout _grGlideGetVertexLayout
#define grGlideInit _grGlideInit
#define grGlideSetState _grGlideSetState
#define grGlideSetVertexLayout _grGlideSetVertexLayout
#define grGlideShutdown _grGlideShutdown
#define grLfbConstantAlpha _grLfbConstantAlpha
#define grLfbConstantDepth _grLfbConstantDepth
#define grLfbLock _grLfbLock
#define grLfbReadRegion _grLfbReadRegion
#define grLfbUnlock _grLfbUnlock
#define grLfbWriteColorFormat _grLfbWriteColorFormat
#define grLfbWriteColorSwizzle _grLfbWriteColorSwizzle
#define grLfbWriteRegion _grLfbWriteRegion
#define grLoadGammaTable _grLoadGammaTable
#define grQueryResolutions _grQueryResolutions
#define grRenderBuffer _grRenderBuffer
#define grReset _grReset
#define grSelectContext _grSelectContext
#define grSplash _grSplash
#define grSstOrigin _grSstOrigin
#define grSstSelect _grSstSelect
#define grSstWinClose _grSstWinClose
#define grSstWinOpen _grSstWinOpen
#define grStippleMode _grStippleMode
#define grStipplePattern _grStipplePattern
#define grTexCalcMemRequired _grTexCalcMemRequired
#define grTexClampMode _grTexClampMode
#define grTexCombine _grTexCombine
#define grTexDetailControl _grTexDetailControl
#define grTexDownloadMipMap _grTexDownloadMipMap
#define grTexDownloadMipMapLevel _grTexDownloadMipMapLevel
#define grTexDownloadMipMapLevelPartial _grTexDownloadMipMapLevelPartial
#define grTexDownloadTable _grTexDownloadTable
#define grTexDownloadTablePartial _grTexDownloadTablePartial
#define grTexFilterMode _grTexFilterMode
#define grTexLodBiasValue _grTexLodBiasValue
#define grTexMaxAddress _grTexMaxAddress
#define grTexMinAddress _grTexMinAddress
#define grTexMipMapMode _grTexMipMapMode
#define grTexMultibase _grTexMultibase
#define grTexMultibaseAddress _grTexMultibaseAddress
#define grTexNCCTable _grTexNCCTable
#define grTexSource _grTexSource
#define grTexTextureMemRequired _grTexTextureMemRequired
#define grVertexLayout _grVertexLayout
#define grViewport _grViewport
#define guFogGenerateLinear _guFogGenerateLinear
#define guFogTableIndexToW _guFogTableIndexToW
